<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient
                android:type="linear"
                android:angle="0"
                android:startColor="@color/bkg_news_blue"
                android:endColor="@color/bkg_news_white"
                />
            <corners android:radius="12dp"/>
        </shape>
    </item>
</layer-list>